/* CSS Document */

body
	{
	margin:0px;
	padding:0px;
	font-size:6px; 
	font-family: verdana,sans-serif,Arial, Helvetica ;
	color:#000000;
	background:url(../images/bg_body.jpg);
	}
	
	
h1,h2,h3,h4,h5,h6
	{
	margin:0px;
	padding:0px;
	}
	
h1
	{
	color:#134977;
	font-size:17px;
	font-weight:bold;
	padding-bottom:10px;
	}	
	
a
	{
	outline:none;
	}		
	
#container
	{
	height:100%;
	font-size:5;	
	font-family:tahoma,Arial;
	
	}	
	
#container a
	{
	text-decoration:none;
	color:#134977;
	}
	
#container a:hover
	{
	text-decoration:none;
	color:#000;
	}		
	
.width
	{
	width:780px;
	background:#fff;
	}	
	
.rt_email
	{
	padding:6px 0px 0px 15px; 
	line-height:20px;
	}	
	
.rt_email span
	{
	font-size:11px;
	}	
	
.rt_email strong
	{
	color:#003D70;
	}	
	
.topban_cbg
	{
	background:url(../images/dvdr_topbnr.jpg);
	height:90px;
	}	
	
.redbg
	{
	background:url(../images/dvdr_top_nav.jpg);
	}	
	
.box_left
	{
	background:url(../images/lne_lftbox_lft.jpg);
	}
		
.box_rgt
	{
	background:url(../images/lne_lftbox_rgt.jpg);
	}	
	
.lefpad
	{
	padding:8px 8px 8px 12px;
	}	
	
.lefpad h1
	{
	color:#ED3736;
	font-size:12px;
	padding:0px 0px 6px 0px;
	}	
	
#news_ul
	{
	margin:0px;
	padding:0px 0px 0px 15px;
	list-style-image:url(../images/arrow_01.jpg);
	}	
	
#con_ul
	{
	margin:0px;
	padding:0px 0px 0px 36px;
	list-style-image:url(../images/arrow_02.jpg);
	line-height:18px;
	}
		

.left_div
	{
	padding:10px 0px 10px 0px;
	text-align:center;
	} 	
	
.rightpad
	{
	padding:10px;
	padding-top:0px;
	}	
	
/* Form Fields */

input, textarea, select
	{
	font-family:verdana,Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:9px;
	}	